<script setup lang="ts">
import AppBarMember from '@/components/AppBarMember.vue';
import BtnMemberPath from '@/components/MemberLogin/BtnMemberPath.vue'
import BtnMemberStatus from '@/components/MemberLogin/BtnMemberStatus.vue'
import ExitBtnMember from '@/components/MemberLogin/ExitBtnMember.vue'
import MainMenuMember from '@/components/MemberLogin/MainMenuMember.vue'
import { ref } from 'vue';
import { useRoute } from 'vue-router';
const route = useRoute()
const tab = ref(null)
const text = ref(false)
</script>

<template>
  <v-layout class="rounded rounded-md">
    <!-- <BtnMemberStatus></BtnMemberStatus> -->

    <AppBarMember></AppBarMember>
 
    <BtnMemberPath></BtnMemberPath>


    <v-main style="min-height: 400px">
      <div><RouterView></RouterView></div>
    </v-main>
  </v-layout>
</template>

<style>

</style>
